Subject: Re: 2.0 Beta Errors
To: None <>
From: John Duncan <>
List: tech-x11
Date: 06/15/2004 21:51:27 (Matthias Scheler) writes:

> So the symbol should be available. Are the perhaps any old (pre 2.0_BETA)
> modules in "/usr/X11R6/lib/modules"? Did you try to recreate your
> X11 server configuration?

       Thanks Matthias,
                       Your prodding has finally jogged my memory and I
have remembered a similar problem 2 years ago when I was running Debian
and compiled a kernel with the agp module in it.
                       I will try to find compatible source and compile
a kernel without agp support. NetBSD 1.6.2 mustn't have had agp in the
GENERIC config, though I can't remember now.

                                      Thanks again,
                                         John Duncan